Subject: Re: [lojban] Updated materials

From: John Cowan <[email-masked]>
Date: Thu, 4 Apr 2002 20:25:17 -0500 (EST)

Lee Daniel Crocker scripsit:

> Ick. Why? The publishing industry has been moving away from
> justified text for years, since ragged-right text is almost always
> more readable. Why bring it back?

Because this is a book, and books are almost invariably set with
justified text. I can hardly find an exception on my very numerous
shelves, except for ones published in typewriter font (thankfully few).

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_